.accordion {
	POSITION: relative; 
	OVERFLOW: hidden;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
}
.accordion .panel {
	POSITION: absolute;
	BACKGROUND-COLOR: #EBEBEB;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: center center;
	OVERFLOW: hidden;
}
.accordion .shadow {
	POSITION: absolute; 
	WIDTH: 25px; 
	HEIGHT: 100%; 
	RIGHT: 0px;
}
.accordion .preloader {
	Z-INDEX: 15; 
	POSITION: absolute; 
	WIDTH: 62px; 
	HEIGHT: 14px;
}
.accordion .caption {
	Z-INDEX: 20;
	POSITION: absolute;
	OVERFLOW: hidden;
	background-image: url('https://alnasrll.com/advt/News/london-olympics/london-photos/images/transparent-bg.png');
	background-repeat: repeat-x;
	font-family: manorama;
	font-size: 18px;
	font-weight: normal;
/*	color: #FFFFFF;*/
	line-height: 120%;
}
.accordion .caption-background {
	POSITION: absolute; 
	WIDTH: 100%; 
	HEIGHT: 100%;
}
.accordion .caption P {
	PADDING-BOTTOM: 10px; 
	MARGIN: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
	COLOR: #fff; 
	PADDING-TOP: 10px;
}
.accordion .caption P A {
	COLOR: #fff;
}
A:link {
/*	COLOR: #FFFFFF; */
	TEXT-DECORATION: 
	none; outline: none;
}
A:visited {
/*	COLOR: #FFFFFF;*/ 
	TEXT-DECORATION: none; 
	outline: none;
}
A:active {
/*	COLOR: #FFFFFF; */
	TEXT-DECORATION: none; 
	outline: none;
}
A:hover {
/*	COLOR: #FFFFFF; */
	TEXT-DECORATION: none; 
	outline: none;
}